* {
  margin: 0;
  padding: 0;
}

/* Unselectable class to stop accidental selection due to double clicking text */
.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.hide {
  display: none;
}

.pointer {
  cursor: pointer;
}

.moves {
  text-transform: capitalize;
}

.header {
  text-align: center;
  padding: 10px;
}

.header p {
  font-size: 20px;
  font-family: sans-serif;
  margin-top: -25px;
  padding: 15px;
}

.play {
  border: 1px solid black;
  padding: 10px;
  text-align: center;
  justify-self: center;
  font-family: sans-serif;
  font-size: 30px;
}

.title {
  font-family: sans-serif;
  font-size: 48px;
  text-align: center;
  padding: 30px;
}

.options {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
  font-family: sans-serif;
  font-size: 30px;
  margin-top: -20px;
}

.options div, .reload{
  border: 1px solid black;
  padding: 10px;
  width: 160px;
  text-align: center;
}

.reload {
  justify-self: center;
  font-family: sans-serif;
  font-size: 30px;
  margin-bottom: 20px;
}

.score {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 30px;
  gap: 10px;
  font-family: sans-serif;
  font-size: 25px;
}

.moves p{
  font-weight: 300;
}

.currentScore, .finalScore {
  font-size: 35px;
  font-weight: 500;
}

.win {
  color: green;
}

.lose {
  color: red;
}

.finalScore {
  margin-top: -40px;
}

.footer {
  padding: 10px;
  justify-self: center;
}

.footer a {
  text-decoration: underline;
  font-family: sans-serif;
  color: black;
}